<?php
// created: 2018-03-07 11:46:19
$mod_strings = array (
  'LBL_DEFAULT_PRIMARY_TEAM' => 'Equipa Primária por Defeito',
  'LBL_TEAM' => 'Equipas',
  'LBL_TEAMS' => 'Equipas',
  'LBL_TEAM_ID' => 'Id Equipa',
  'LBL_TEAM_SET' => 'Configuração de Equipa',
  'LBL_ASSIGNED_TO_ID' => 'Atribuído a',
  'LBL_ASSIGNED_TO_NAME' => 'Atribuído a',
  'LBL_CREATED' => 'Criado Por',
  'LBL_CREATED_ID' => 'Criado Por Id',
  'LBL_CREATED_USER' => 'Criado por Utilizador',
  'LBL_DATE_ENTERED' => 'Data da Criação',
  'LBL_DATE_MODIFIED' => 'Data da Modificação',
  'LBL_DELETED' => 'Eliminado',
  'LBL_DESCRIPTION' => 'Descrição',
  'LBL_EDIT_BUTTON' => 'Editar',
  'LBL_ID' => 'ID',
  'LBL_LIST_NAME' => 'Nome',
  'LBL_MODIFIED' => 'Modificado Por',
  'LBL_MODIFIED_ID' => 'Modificado Por Id',
  'LBL_MODIFIED_NAME' => 'Modificado Por Nome',
  'LBL_MODIFIED_USER' => 'Modificado por Utilizador',
  'LBL_NAME' => 'Nome',
  'LBL_REMOVE' => 'Remover',
  'LBL_LIST_FORM_TITLE' => 'Country Lista',
  'LBL_MODULE_NAME' => 'Country',
  'LBL_MODULE_TITLE' => 'Country',
  'LBL_HOMEPAGE_TITLE' => 'Minha Country',
  'LNK_NEW_RECORD' => 'Criar Country',
  'LNK_LIST' => 'Vista Country',
  'LNK_IMPORT_C_COUNTRY' => 'Import Country',
  'LBL_SEARCH_FORM_TITLE' => 'Pesquisar Country',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Ver Histórico',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Actividades',
  'LBL_C_COUNTRY_SUBPANEL_TITLE' => 'Country',
  'LBL_NEW_FORM_TITLE' => 'Novo Country',
  'LBL_COUNTRY_CODE_ALPHABET' => 'Country Code (alphabet)',
  'LBL_COUNTRY_CODE_NUMERIC' => 'Country Code (numeric)',
  'LBL_REGION' => 'Region',
);